Foros del Web » Programando para Internet » PHP »

configuracion de apache 2.0.44 y php

Estas en el tema de configuracion de apache 2.0.44 y php en el foro de PHP en Foros del Web. Hola que tal como hago para configurar apache 2.0.44 para que funcione correctamente con PHP ya que no he podido hacer que funciones. Gracias y ...
  #1 (permalink)  
Antiguo 16/03/2003, 19:56
Avatar de fjescalant  
Fecha de Ingreso: abril-2002
Ubicación: Villahermosa
Mensajes: 54
Antigüedad: 15 años, 8 meses
Puntos: 0
configuracion de apache 2.0.44 y php



Hola que tal como hago para configurar apache 2.0.44 para que funcione correctamente con PHP ya que no he podido hacer que funciones.

Gracias y saludos.
  #2 (permalink)  
Antiguo 16/03/2003, 20:04
Avatar de Energy  
Fecha de Ingreso: abril-2002
Ubicación: Juangriego, Margarita
Mensajes: 468
Antigüedad: 15 años, 7 meses
Puntos: 0
que version de php estas usando para la instalacion , y que lineas estas agregando para la misma.

Aparte estas hablando en linux o windows ?


Saludos
__________________
Gabriel Ferragut
Energy Systems
Linux Registered User Nº #292911
  #3 (permalink)  
Antiguo 16/03/2003, 22:09
Avatar de fjescalant  
Fecha de Ingreso: abril-2002
Ubicación: Villahermosa
Mensajes: 54
Antigüedad: 15 años, 8 meses
Puntos: 0
Apache

Estoy usando windows XP y puse lineas acerca de AddType, ScriptAlias y Action.

Estoy manejando PHP 3.x

Que hago o donde veo como configurarlo??
  #4 (permalink)  
Antiguo 17/03/2003, 08:01
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
PHP 3.x? .. No será 4.3.x?

Estas instalando PHP como módulo o como CGI ...?

Te recomindo que sigas esta guia de instalación .. Ya que usas Apache 2.x .. donde se diga:

LoadModule php4_module c:/php/sapi/php4apache.dll

usa:
LoadModule php4_module c:/php/sapi/php4apache2.dll

Y omite usar:
AddModule mod_php4.c

La guía:
http://www.mundodivx.com/php/php.html

Esa guía instala PHP sobre Apache como Módulo (Apache 1.3.x .. pero con las modificaciónes que te dí deberias hacerlo funcionar sobre Apache 2.x)

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 10:15.